Source

openpgp-rollover / requirements.txt

Tobias Mueller 889f67d 


1
2
3
4
# You might want to install these dependencies like this:
# pip install -E /tmp/gnupg --requirement=requirements.txt

python-gnupg